Impact of CVE-2017-5571 : Open Redirect Vulnerability in lmadmin component of Flexera FlexNet Publisher

Impact of CVE-2017-5571 : Open Redirect Vulnerability in lmadmin component of Flexera FlexNet Publisher

Impact:

 CVE-2017-5571: Open Redirect Vulnerability in lmadmin component of Flexera FlexNet Publisher up to and including version 11.14.1

Solution: 

Since the version of FNP which is 11.14.1.x or later has been fixed CVE-2017-5571, better to use the latest version of FNP to avoid this Vulnerability.

Labels (3)
Was this article helpful? Yes No
No ratings
Version history
Revision #:
2 of 2
Last update:
‎Nov 18, 2021 12:15 AM
Updated by:
 
Contributors